View Issue Details

IDProjectCategoryView StatusLast Update
0001465Industrial-Craft²crossmod-compatibility / submodules / APIpublic2015-07-17 12:25
ReporterFlexicoAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001465: Can't pull turbine from wind generator
DescriptionI'm trying to set up a system that automatically pulls the turbine from a wind generator when power isn't needed anymore, and puts it back in when it is, to keep from wasting durability. I've tried using Buildcraft pipes, ExtraUtilities item transfer nodes, and both vanilla and PneumaticCraft hoppers, and nothing can pull the thing out.

However, they can put the turbine IN ... but the blades don't render properly until I right-click on the block itself. -- http://i.imgur.com/d7PqPJd.png
TagsNo tags attached.
Minecraft Version

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-11-12 09:06 Flexico New Issue
2015-04-06 19:33 Aroma1997 Assigned To => Aroma1997
2015-04-06 19:33 Aroma1997 Status new => assigned
2015-07-17 12:25 Aroma1997 Status assigned => resolved
2015-07-17 12:25 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-07-17 12:25 Aroma1997 Resolution open => fixed